{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1.": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 9h00",
                    "Nội dung công việc": "Làm sạch các văn phòng: Thu cốc chén, lau quầy lễ tân, lau bàn ghế, quét + lau sàn, thu rác"
                },
                {
                    "Thời gian": "9h00 - 9h45",
                    "Nội dung công việc": "Rửa cốc chén chuyển về nơi quy định"
                },
                {
                    "Thời gian": "9h45 - 11h00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ các văn phòng, rửa cốc chén nếu có Phất bụi các hiện vật trưng bày"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 16h45",
                    "Nội dung công việc": "Trực phát sinh toàn bộ văn phòng, thu rác Rửa cốc chén, bát đũa chuyển về nơi quy định  Lau các thiết bị tầm thấp"
                },
                {
                    "Thời gian": "16h45 - 17h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Thứ 7 : TVS toàn bộ văn phòng, gạt kính, quét mạng nhện"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}